Bug 25754 - Expert Install of driver from a driver disk
Expert Install of driver from a driver disk
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Erik Troan
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 16:10 EST by Tesfamariam Michael
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 12:24:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tesfamariam Michael 2001-02-02 16:10:45 EST
I am installing a system that has Pecr3/Di(aacraid from driver disk) and Perc2/DC(megaraid). My boot controller is Perc3/Di (which I have a driver disk, aacraid) with 16GB RAID 1, and the Perc2/DC has addition containers. When I select "expert text" and hit F2 to get the aacraid driver from floppy, I can't go back to the list of devices to select "megaraid". Only the list from that came after hitting F2 is displayed.This is preventing me from making the Perc3/Di as my boot device.I should be able to get back to the list of devices after selecting the driver from the floppy.
"linux dd" can be used as a solution.
Comment 1 Erik Troan 2001-02-22 14:41:47 EST
Known bug in 7.0, fixed in wolverine.

Note You need to log in before you can comment on or make changes to this bug.